package com.zswc.creativity.binding;

import com.zswc.creativity.vmodel.SearchVModel;
import com.zswc.creativity.widget.SearchView;

import androidx.databinding.BindingAdapter;

public class SearchViewBindingAdapter {


    @BindingAdapter("vm")
    public static void setViewModel(SearchView view, SearchVModel vModel) {
        view.setViewModel(vModel);
    }

}
